{
	"block-morewoodenpath-acacia-ns": "Дорога из акации",
	"block-morewoodenpath-birch-ns": "Дорога из березы",
	"block-morewoodenpath-kapok-ns": "Дорога из капока",
	"block-morewoodenpath-maple-ns": "Дорога из клена",
	"block-morewoodenpath-oak-ns": "Дорога из дуба",
	"block-morewoodenpath-pine-ns": "Дорога из сосны",
	"block-morewoodenpath-aged-ns": "Дорога из древних досок",
    "item-dust-temporal": "Темпоральная пыль"
}
